@charset "UTF-8";

.serviceFlexBox {
	display: flex;
	gap: .5em;
	margin-bottom: 1.5em;
	max-width: 100%;
}

.serviceFlexBox_inner {
	display: flex;
	flex-direction: column;
	padding: .8em;
	border: solid 3px #738691;
	border-radius: 25px;
	flex: 1 1 35%;
}

.serviceFlexBox_inner h3 {
	font-size: 95%;
	font-weight: 600;
	color: #cc0000;
	line-height: 1.7;
	text-align: center;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: solid 2px #738691;
}

@media (max-width: 767px) {
	.serviceFlexBox {
			flex-direction: column;
	}

}